/* @media only screen and (max-width:1728px){
    .gift-voucher-row .thumb img {
        height: 412px;
    }
}
@media only screen and (max-width:1680px){
    .gift-voucher-row .thumb img {
        height: 410px;
    }
}
@media only screen and (max-width:1600px){
    .gift-voucher-row .thumb img {
        height: 412px;
    }
} */
@media only screen and (max-width:1599px){
    .insta-section h2 { font-size:40px; line-height:40px; }

    .gift-voucher-row .thumb img {
        height: 380px;
    }
    .gift-voucher-form input {
        padding: 10px 15px;
    }
    }
    
    @media only screen and (max-width:1399px){
    .insta-section h2 { font-size:36px; line-height:36px; }
    .gift-voucher-form .modal-content {
        width: 80%;
    }
    .gift-voucher-form textarea {
        height: 167px;
    }
}
    
    @media only screen and (max-width:1366px){
    .section-3 h2 { font-size:38px; line-height:40px; }
    .section-4 h2 { font-size:38px; line-height:40px; }
    .footer-l { width:75%; }
    .newsletter { width:25%; }
    .footer .footer-logo { width:19%; padding:0 40px 0 0; }
    .footer .footer-address { width:27%; padding:30px 40px 0 0; }
    .footer .footer-link { width:27%; padding:30px 40px 0 0; }
    .footer .opening-times { width:27%; padding:30px 40px 0 0; }
    #bannerwrapper-home .metaslider .caption { padding:0 30px!important; }
    #bannerwrapper-d .caption { padding:0 30px; }
    .team-row .team-col h3 { font-size:27px; }
    .gift-voucher-section h2 {
        font-size: 38px;
        line-height: 40px;
    }
    }
    
    @media only screen and (max-width:1299px){
    #bannerwrapper-home .metaslider .caption-wrap { bottom:30px!important; }
    #bannerwrapper-home .metaslider .caption h1, #bannerwrapper-home .metaslider .caption h2 { font-size:40px; margin-bottom:10px; }
    #bannerwrapper-d .caption-wrap { bottom:30px; }
    #bannerwrapper-d .caption h1 { font-size:40px; margin-bottom:10px; }
    
    .service-row .service-col h2 { font-size:40px; left:15px; top:15px; }
    .footer-l { width:80%; }
    .newsletter { width:20%; }
    .footer .footer-logo { padding:0 30px 0 0; }
    .footer .footer-address { padding:30px 30px 0 0; }
    .footer .footer-link { padding:30px 30px 0 0; }
    .footer .opening-times { padding:30px 30px 0 0; }
    .insta-section h2 { font-size:34px; line-height:34px; }
    .gift-voucher-section h2 {
        font-size: 36px;
        line-height: 36px;
    }
    }
    
    @media only screen and (max-width:1140px){
    h1 { font-size:36px; }
    h2 { font-size:36px; }
    h3 { font-size:24px; }
    h4 { font-size:20px; line-height:30px; }
    #bannerwrapper-home .metaslider .caption-wrap { bottom:15px!important; }
    #bannerwrapper-home .metaslider .caption { width:35%; }
    #bannerwrapper-home .metaslider .caption h1, #bannerwrapper-home .metaslider .caption h2 { font-size:36px; line-height:36px; margin-bottom:10px; }
    .service-row .service-col h2 { font-size:36px; }
    .section-3 .section-3-row .content { padding:15px 30px 15px 0; }
    .section-4 .section-4-row .content { padding:15px 0 15px 30px; }
    .section-3 h2 { font-size:36px; line-height:36px; }
    .section-4 h2 { font-size:36px; line-height:36px; }
    .form-section h2, .form-section h3 { font-size:36px; line-height:36px; }
    .contact-section h2 { font-size:36px; line-height:36px; }
    .service-row .service-col h2 { font-size:36px; }
    .team-row .team-col h3 { font-size:24px; }
    
    
    .review-section h2 { font-size:36px; line-height:36px; }
    .insta-section h2 { font-size:36px; line-height:36px; }
    
    .insta-section h2 { font-size:30px; line-height:30px; }
    
    }
    
    @media only screen and (max-width:1024px){
    .wrapper { padding:0 15px; }
    .banner-text { padding:25px 15px 5px 15px; }
    .banner-text .text { max-width:inherit; }
    .banner-text p { font-size:18px; line-height:24px; }
    .left-col { padding-right:30px; }
    .section-test p { font-size:24px;line-height:32px; }
    .testimonials p { font-size:24px;line-height:32px; }
    #bannerwrapper-home { padding:0 15px; }
    #bannerwrapper-home .metaslider .caption { padding: 0 5px 0 15px !important; }
    #bannerwrapper-d { padding:0 15px; }
    #bannerwrapper-d .caption-wrap { bottom:15px; }
    #bannerwrapper-d .caption { padding: 0 15px;  }
    
    .desktop-video { display:none; }
    .mobile-video { display:block; position:relative; }
    .mobile-video img { width:100%; height:auto; display:block; }
    a.video-popup { position:relative; display:block; }
    a.video-popup:before { position:absolute; width:60px; height:60px; line-height:56px; border:2px solid #FFFFFF; border-radius:50%; font-family: 'FontAwesome'; font-size:24px; color:#FFFFFF; content:"\f04b"; top:50%; -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); transform: translateY(-50%); text-align:center; left:0; right:0; margin:0 auto; background:#1c3632; }
    }
    
    @media only screen and (max-width:1023px){
    #headerwrapper { position:fixed; top:0; }
    .header-r { display:none; }
    .header { background: rgba(255,255,255,.8); -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.7); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); }
    .sticky .header { position:relative; }
    #middlewrapper { margin-top:140px; } 
    .mob-icon-menu::before { content:''; background:url(../images/menu-icon.svg) center no-repeat; height:30px; }
    .mobmenur-container { top:0; }
    body.mob-menu-slideout-over { padding-top:0; }
    .mob-menu-header-holder { width:30px; background:none; height: 30px; top: 70px; right:10px; }
    .mobmenur-container { margin:0; }
    .mob-icon-cancel-1::before { content:''; background:url(../images/menu-close.svg) center no-repeat; height:15px; width:15px; }
    .mobmenu-right-panel .mobmenu-right-bt { right:15px; top:20px; }
    .show-nav-right .mobmenu-panel.show-panel { background:#1c3632; width:100%; }
    .mobmenu-right-panel li { padding-left:15px; padding-right:15px; }
    .mobmenu-content { margin-top:65px; }
    .mobmenu-content #mobmenuright li:hover { background:none; }
    .mobmenu-content li a { padding:8px 0; border-bottom:1px solid #ffffff; }
    .mobmenu-content li:first-child a { border-top:1px solid #ffffff; }
    .mobmenu-content #mobmenuright > li > a:hover { background:none; }
    #mobmenuright li a { color:#FFFFFF; font-family: 'FreightSansProSemibold'; }
    #mobmenuright li ul li a { color:#FFFFFF; font-family: 'FreightSansProBook'; }
    .mobmenu-content #mobmenuright .sub-menu { background:none; }
    .mobmenu-content li > .sub-menu li { padding:0; }
    .mobmenu-content li ul li a { padding:4px 0; border-bottom:0; }
    .mobmenu-content li ul li:first-child a { border-top:0; }
    #mobmenuright li a, #mobmenuright li a:visited, .show-nav-right .mob-menu-copyright, .show-nav-right .mob-expand-submenu i { color: #fff; }
    .mob-icon-down-open::before { content:''; background:url(../images/plus-w.svg) center no-repeat; height:15px; width:15px; }  
    .mob-icon-up-open::before { content:''; background:url(../images/minus-w.svg) center no-repeat; height:15px; width:15px; }
    
    #bannerwrapper-home .metaslider .caption h1 { font-size:22px; line-height:22px; }
    #bannerwrapper-home .metaslider .caption p { margin-bottom:10px; }
    #bannerwrapper-home .metaslider .caption a { font-size:14px; line-height:normal; }
    #bannerwrapper-home .metaslider li.slide-42 .caption p { font-size:14px; line-height:18px; }
    
    .section-3 .section-3-row { flex-direction:column-reverse; }
    .section-3 .section-3-row .content { width:100%; padding:0; }
    .section-3 .section-3-row .thumb { width:100%; padding-bottom: 20px;}
    .section-4 .section-4-row { flex-direction:column; }
    .section-4 .section-4-row .content { width:100%; padding:20px 0 0 0px; }
    .section-4 .section-4-row .thumb { width:100%; }
    .form-section .form-row { flex-direction:column; }
    .form-section .form-row .contact-details { width:100%; padding:0; margin-bottom:30px; }
    .form-section .form-row .form { width:100%; }
    .contact-section .contact-row { flex-direction:column; }
    .contact-section .contact-row .address { width:100%; padding:0px 0 15px 0; }
    .contact-section .contact-row .map { width:100%; }
    .contact-section .contact-row .map iframe { height:400px; }
    .bx-wrapper { flex-direction:column; }
    .bx-viewport { max-width:100%; }
    .bx-controls { position:relative; margin-top:20px; }
    .footer { flex-direction: column-reverse; }
    .footer-l { width:100%; }
    .newsletter { width: 100%; padding:0; }
    .footer .footer-logo { width:19%; padding:0 40px 0 0; }
    .footer .footer-address { width:27%; padding:0 40px 0 0; }
    .footer .footer-link { width:27%; padding:0 40px 0 0; }
    .footer .opening-times { width:27%; padding:0 40px 0 0; }
    
    .container { padding:40px 0 25px 0; min-height:inherit; }
    .container-2 { padding:40px 0 25px 0; min-height:inherit; }
    
    
    #bannerwrapper-d .caption h1 { font-size:22px; line-height:22px; }
    #bannerwrapper-d .caption p { margin-bottom:10px; font-size:14px; line-height:18px; }
    #bannerwrapper-d .caption a { font-size:14px; line-height:normal; }
    
    .team-row .team-col { width:calc(50% - 20px); }
    .refer-form .row h5 { margin-bottom:20px; }
    .refer-form .row .colun-row { display:block; padding:0 0 25px 0; }
    .refer-form .row .colun-row .colun-left p { padding:0; }
    .refer-form .row .colun-row .colun-left { width:100%; padding-right:0; }
    .refer-form .row .colun-row .colun-right { width:100%; }
    .wpcf7-radio { margin-bottom:0; }
    .file { padding:0 0 10px 0!important; }
    .codedropz-upload-handler { height:130px; }
    .codedropz-upload-handler .codedropz-upload-container a { width:60px; height:80px; }
    .footer-logos { padding:40px 0; margin-bottom:40px; }
    
    .review-section { margin-bottom:40px; padding-bottom:40px; }
    .review-section .review-row { flex-direction:column; }
    .review-section .review-row .content { width:100%; padding:0px 0px 15px 0px; }
    .review-section .review-row .review { width:100%; }
    .insta-section { margin-bottom:0; }
    .insta-section .insta-row { flex-direction:column; }
    .insta-section .insta-row .content { width:100%; padding:0px 0px 15px 0px; }
    .insta-section .insta-row .insta-code { width:100%; }
    
    .thankyou_main_containt .wp-block-column p {
        font-size: 18px !important;
    }
    
    #post-1913 .banner-text {
        padding: 25px 15px 5px !important;
    }
    .section-4.between-2-section-space {
        margin-bottom: 10px;
    }
    .gift-voucher-section h2 {
        font-size: 30px;
        line-height: 30px;
    }
    .gift-voucher-row {
        display: block;
        column-gap: 30px;
    }
    .gift-voucher-row .content, .gift-voucher-row .voucher-form {
        width: 100%;
    }
    .gift-voucher-row .thumb {
        width: 60%;
    }
    .gift-voucher-row .content p {
        padding-right: 0;
    }
    .gift-voucher-form .modal-content {
        width: 96%;
    }
    .gift-voucher-form .modal-content {
        padding: 40px 10px;
    }
    .gift-voucher-section {
        margin-bottom: 20px;
    }
    .section-3, .section-4 {
        margin-bottom: 20px;
    }

    .gift-voucher-row .thumb {
        width: 100%;
        padding-bottom: 30px;
    }
    }
    
    
    @media only screen and (max-width:781px){
    .first-blank-col { gap:0; }
    .meet { margin-top:0; gap:0; }
    .full-bdr { margin:30px 0 30px 0; }
    #form { margin-top:30px; }
    .left-col { padding-right:0; }
    .m-none { display:none; }
    .box-4 { width:100%; flex-wrap:wrap; }
    .box-4-inner { width:46%; }
    .contact-top iframe { height:300px; }
    a.booknow { margin:10px 0; }
    }
    
    
    @media only screen and (max-width:767px){
    h2 { font-size:30px; }
    h3 { font-size:24px; }
    h4 { line-height:28px; }
    h5 { font-size:16px; }
    h6 { font-size:18px; line-height:22px; }
    
    #bannerwrapper-home  { display:none; }
    #bannerwrapper-mobile { margin-bottom:30px; width:100%; display:block; }
    .metaslider .flexslider { margin:0!important;  }
    .metaslider .flexslider .slides > li img { transition:3s all ease-in-out; }
    #bannerwrapper-mobile .metaslider .caption-wrap { background:none!important; color:#ffffff!important; opacity:1!important; line-height:normal!important; width:100%; position:absolute; z-index:2; bottom:15px!important; }
    #bannerwrapper-mobile .metaslider .caption { padding:0 10px!important; width:72%; margin:0; }
    #bannerwrapper-mobile .metaslider .caption h2 { font-family: 'mrseavesxlsernarot-reg'; color:#1c3632; font-size:24px; line-height:24px; margin-bottom:5px; }
    #bannerwrapper-mobile .metaslider .caption p { color:#1c3632; margin-bottom:10px; }
    #bannerwrapper-mobile .metaslider .caption a { color:#1c3632; font-family: 'FreightSansProSemibold'; border-bottom:1px solid #1c3632; }
    #bannerwrapper-mobile .metaslider .caption a:hover { border-bottom:0; }
    #bannerwrapper-mobile .metaslider li.slide-152 .caption h2, #bannerwrapper-mobile .metaslider li.slide-152 .caption p { color:#FFFFFF!important; }
    #bannerwrapper-mobile .metaslider li.slide-152 .caption a { color:#FFFFFF!important; border-bottom:1px solid #ffffff; }
    #bannerwrapper-mobile .metaslider li.slide-152 .caption a:hover { border-bottom:0; }
    
    #bannerwrapper-mobile .metaslider li.slide-148 .caption h2, #bannerwrapper-mobile .metaslider li.slide-148 .caption p { color:#FFFFFF!important; }
    #bannerwrapper-mobile .metaslider li.slide-148 .caption a { color:#FFFFFF!important; border-bottom:1px solid #ffffff; }
    #bannerwrapper-mobile .metaslider li.slide-148 .caption a:hover { border-bottom:0; }
    
    /*#bannerwrapper-mobile .metaslider li.slide-146 h2 { font-size:20px; line-height:20px; }*/
    #bannerwrapper-mobile .metaslider li.slide-146 .caption p { font-size:17px; line-height:20px; }
    #bannerwrapper-mobile .metaslider li.slide-146 .caption a { font-size:16px; }
    
    #bannerwrapper-mobile .metaslider .flex-control-nav { bottom:0px!important; line-height:0px!important; position:relative; margin-top:20px; }
    #bannerwrapper-mobile .flex-control-paging li a { width:60px!important; height:1px!important; background:#cccccc!important; border-radius:0!important; border:0!important; position:relative; margin:0!important; }
    #bannerwrapper-mobile .flex-control-paging li a:hover { background:#1c3632!important; }
    #bannerwrapper-mobile .flex-control-paging li a.flex-active { background:#1c3632!important; }
    .service-row .service-col h2 { font-size:30px; line-height:30px; }
    .service-section { margin-bottom:0; }
    .service-row { flex-direction:column }
    .service-row .service-col { width:100%; }
    .section-3 { margin-bottom:10px; }
    .section-4 { margin-bottom:10px; }
    .section-3 h2 { font-size:30px; line-height:30px; }
    .section-4 h2 { font-size:30px; line-height:30px; }
    .section-test { margin-bottom:30px; }
    .form-section h2, .form-section h3 { font-size:30px; line-height:30px; }
    .contact-section h2 { font-size:30px; line-height:30px; }
    .contact-section .contact-row .map iframe { height:300px; }
    .form-section { margin-bottom:0; }
    .contact-section { margin-bottom:30px; }
    .footer-logos { padding:30px 0; margin-bottom:30px; }
    #footerwrapper { padding-top:30px; }
    .footer { flex-direction: column-reverse; }
    .footer-l { width:100%; flex-direction: column; }
    .footer .footer-logo { width:100%; padding:0 0 30px 0; }
    .footer .footer-address { width:100%; padding:0 0 15px 0; }
    .footer .footer-link { width:100%; padding:0 0 30px 0; }
    .footer .opening-times { width:100%;  padding:0 0 0 0; }
    .newsletter { width: 100%; padding:0; }
    .section-test p { font-size:16px; line-height:24px; }
    .testimonials p { font-size:20px; line-height:24px; }
    .container { padding:30px 0 15px 0; }
    .container-2 { padding:30px 0 15px 0; }
    
    /*Banner image with text*/
    #bannerwrapper-d { display:none; }
    #bannerwrapper-m { width:100%; display:block; position:relative; }
    #bannerwrapper-m img { width:100%; height:auto; display:block; }
    #bannerwrapper-m .caption-wrap { color:#1c3632; line-height:normal; width:100%; position:absolute; z-index:2; bottom:15px; }
    #bannerwrapper-m .caption { padding:0 10px; width:72%; margin:0; }
    #bannerwrapper-m .caption h1 { font-family: 'mrseavesxlsernarot-reg'; color:#1c3632; font-size:30px; line-height:30px; margin-bottom:10px; }
    #bannerwrapper-m .caption p { color:#1c3632; margin-bottom:10px; font-size:17px; line-height:18px; }
    #bannerwrapper-m .caption p:last-child { margin-bottom:0px; }
    #bannerwrapper-m .caption a { color:#1c3632; font-family: 'FreightSansProSemibold'; border-bottom:1px solid #1c3632; }
    #bannerwrapper-m .caption a:hover { border-bottom:0; }
    
    
    .post-25 #bannerwrapper-m .caption h1 { color:#ffffff; }
    .post-25 #bannerwrapper-m .caption p { color:#ffffff; }
    .post-25 #bannerwrapper-m .caption a { color:#ffffff; border-bottom:1px solid #ffffff; }
    
    .post-21 #bannerwrapper-m .caption h1 { color:#ffffff; }
    .post-21 #bannerwrapper-m .caption p { color:#ffffff; }
    .post-21 #bannerwrapper-m .caption a { color:#ffffff; border-bottom:1px solid #ffffff; }
        
    .team-row .team-col { width:100%; padding-bottom:25px; }
    .team-row .team-col span.gdc { position:relative; bottom:0; left:0; }
    
    .sp-horizontal .sp-next-arrow { width:30px!important; height:30px!important; background-size:20px; }
    .sp-horizontal .sp-previous-arrow { width:30px!important; height:30px!important; background-size:20px; }
    
    .wpcf7-radio { display:block; column-gap:0; }
    .wpcf7-radio .wpcf7-list-item { width:50%; vertical-align: top; }
    .wpcf7-radio .wpcf7-list-item:nth-child(1) { border-right:solid 5px #fff; }
    .wpcf7-radio .wpcf7-list-item:nth-child(2) { border-left:solid 5px #fff; }
    .wpcf7-radio .wpcf7-list-item:nth-child(3) { border-right:solid 5px #fff; border-top:solid 10px #fff; }
    .wpcf7-radio .wpcf7-list-item:nth-child(4) { border-left:solid 5px #fff; border-top:solid 10px #fff; }
    input[type="radio"] + span { padding:8px; }
    
    .copyright { flex-direction:column; width:100%; }
    .copyright .left { width:100%; text-align:center; }
    .copyright .right { width:100%; text-align:center; }
    
    .review-section { margin-bottom:30px; padding-bottom:30px; }
    .insta-section { margin-bottom:0; }
    .review-section h2 { font-size:30px; line-height:30px; }
    .insta-section h2 { font-size:30px; line-height:30px; }
    
    
    }
    
    @media only screen and (max-width:600px){
    .mo-image { float:none; display:block; margin:0 0 15px 0; }
    
    .thankyou_main_containt figure {
        margin: 30px 0 0;
    }
    .gift-voucher-row .thumb {
        width: 100%;
    }
    }
    
    @media only screen and (max-width:599px){

        .gift-voucher-row .thumb img {
            height: auto;
        }
    
    }
    
    @media only screen and (max-width:479px){
    .top-strip { font-size:16px; }
    #middlewrapper { margin-top:129px; }
    
    #post-1913 .banner-text h1 {
        color: #fff;
    }
    #post-1913 .banner-text a {
        color: #fff;
        border-bottom: 1px solid #fff !important;
    }
    }